
Colony - Task #324

Share Motor Values with Simulator

01/28/2009 06:56 PM - Brian Coltin

Status: Fixed Start date:  

Priority: High Due date:  

Assignee: Andrew Yeager % Done: 0%

Category: Simulator Estimated time: 0.00 hour

Target version: Simulator   

Description

Share the motor values with the simulator through shared memory.

History

#1 - 02/06/2009 04:54 PM - Brian Coltin

- Status changed from New to 5

#2 - 03/12/2009 01:12 PM - Kevin Woo

- Tracker changed from Enhancement to Task

#3 - 03/21/2009 12:45 PM - Rich Hong

- Status changed from 5 to Fixed

#4 - 03/21/2009 12:51 PM - Rich Hong

- Category set to Simulator
